Version Choose With Orientdb And Tinkerpop

#1

Hi

  • Question

I want to use Tinkerpop and Orientdb.Which release is the best choose.

SomeBody help !

52HZ

Thanks

0 Likes

#2

Hi @52HZ

latest stable is OrientDB v 3.0.18, I strongly suggest you to use that

Thanks

Luigi

0 Likes

#3

Hi @luigidellaquila

Thanks ,but what i want to know is not only OrientDB’s version ,but also Tinkerpop 's.In others words ,
I want to know how to use OrientDB with gremlin correctly. Beacuse Now i use OrientDB-TP3,I met all ’
kinds of questions.

52HZ

Thanks

0 Likes

#4

Hi @52HZ

OrientDB 3.0.x still uses Apache TP3 3.3.0 which is the dependency of OrientDB-TP3 module

Thanks

0 Likes

#5

Hi @wolf4ood

Ok, I got it ,Thanks.

52HZ

0 Likes